/*
 * Correcao.java
 *
 * Created on November 29, 2007, 10:42 AM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package analiseacidentestrabalho;

/**
 *
 * @author lluis
 */
public class Correcao {
    private Integer analise_id;
    private String correcao;    // 'y'/ 'n'
    private Integer estado_actual;
    private Integer estado_corr;
    private String descricao; //descricao do estado a corrigir    
    private String observacoes;
    /** Creates a new instance of Correcao */
    public Correcao() {
    }

    public Integer getEstado_actual() {
        return estado_actual;
    }

    public void setEstado_actual(Integer estado_actual) {
        this.estado_actual = estado_actual;
    }

    public Integer getEstado_corr() {
        return estado_corr;
    }

    public void setEstado_corr(Integer estado_corr) {
        this.estado_corr = estado_corr;
    }

    public String getObservacoes() {
        return observacoes;
    }

    public void setObservacoes(String observacoes) {
        this.observacoes = observacoes;
    }

    public String getDescricao() {
        return descricao;
    }

    public void setDescricao(String descricao) {
        this.descricao = descricao;
    }

    public Integer getAnalise_id() {
        return analise_id;
    }

    public void setAnalise_id(Integer analise_id) {
        this.analise_id = analise_id;
    }

    public String getCorrecao() {
        return correcao;
    }

    public void setCorrecao(String correcao) {
        this.correcao = correcao;
    }
    
}
